#---------------------------------------------------------------------------------------------------------------------
#---------------------------------------------------------------------------------------------------------------------

dimension.world0=*

dimension.world-1=minecraft:the_nether minecraft:nether undergarden:the_undergarden undergarden:undergarden

dimension.world1=minecraft:the_end minecraft:end